uuid: c99597cf-4c35-4e85-85a9-d6ca85b2a161
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_comment
label: 'Convert Comment Entity Bundles'
type: comment
plugin: convert_bundles_action_base
configuration: {  }
